<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="configuration_hoseType" v="Luftschlauch"/>
        <e k="configuration_spiralHose" v="Sagen Sie „Spirale“ auf Deutsch"/>
        <e k="configuration_normalHose" v="Keine Spirale"/>
    </elements>
</l10n>